﻿body {
	margin: 0;
	font-family: 'Droid Arabic Kufi', Tahoma;
}

div.headerbg {
	width: 100%;
	height: 155px;
	background: rgb(216,214,214); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(216,214,214,1) 0%, rgba(241,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,214,214,1)), color-stop(100%,rgba(241,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(216,214,214,1) 0%,rgba(241,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(216,214,214,1) 0%,rgba(241,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(216,214,214,1) 0%,rgba(241,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(216,214,214,1) 0%,rgba(241,240,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d6d6', endColorstr='#f1f0f0',GradientType=0 ); /* IE6-9 */
}

A:link {
	TEXT-DECORATION: none; color: Black;
}
A:visited {
	TEXT-DECORATION: none; color: Black;
}
A:hover {
	TEXT-DECORATION: none; color: Red;
}

A.footer:link {
	TEXT-DECORATION: none; color: white;
}
A.footer:visited {
	TEXT-DECORATION: none; color: white;
}
A.footer:hover {
	TEXT-DECORATION: none; color: Red;
}


/* Navigation elements */ 
.main_nav {width:1140px; height:45px;}
.main_nav li{display:block;float:left;margin:0px;position: relative;}
.main_nav li a{display:block; margin:10px 5px 4px 5px; padding: 2px;}
.main_nav li:hover{}
.main_nav li:hover a{}
.main_nav li .dd_1 { display:none; position:absolute; z-index:100; width:200px}
.main_nav li .dd_1 ul {width:180px; overflow:hidden; padding:15px 10px;}
.main_nav li:hover .dd_1 {display:block; }
.main_nav li .dd_1 li a { margin:0; display:block; width:165px;}
.main_nav li .dd_1 ul li { }
.lvl_1 {}
.lvl_2 {}
.lvl_3 {}
.sub_nav { }

/* Navigation elements */
.main_nav {font-family: Calibri, Tahoma;font-size:16px;}
.main_nav li:last-child { border:none;  }
.main_nav li { border-left:#282828 0px solid; }
.main_nav li a{display:block; padding: 6px; color:#fff;-webkit-border-radius: 5px;border-radius: 5px; -webkit-transition: background .3s ease;-moz-transition: background .3s ease;-ms-transition: background .3s ease;-o-transition: background .3s ease;transition: background .3s ease;}
.main_nav li:hover a , .MNSelected{background-color:#00834d; color:#fff;-webkit-transition: background .3s ease;-moz-transition: background .3s ease;-ms-transition: background .3s ease;-o-transition: background .3s ease;transition: background .3s ease; }
.main_nav :hover.has_dd a:after{content: '';height: 0;position: absolute;width: 0;border: 7px solid transparent;border-top-color: #00834d;right: 42%; top: 91%;outline:none; z-index:102;}

.main_nav .index a { width:45px; height:45px; margin-top:6px; padding:0; text-indent:-999px; overflow:hidden; background: url(images/spirit.png) 4px -35px no-repeat; }
.main_nav .index a:hover { background: url(images/spirit.png) 4px -65px no-repeat;} 

.main_nav li .dd_1 {
			background: rgb(119,63,10); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(119,63,10,1) 0%, rgba(120,64,10,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,63,10,1)), color-stop(100%,rgba(120,64,10,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(119,63,10,1) 0%,rgba(120,64,10,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(119,63,10,1) 0%,rgba(120,64,10,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(119,63,10,1) 0%,rgba(120,64,10,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(119,63,10,1) 0%,rgba(120,64,10,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#773f0a', endColorstr='#78400a',GradientType=0 ); /* IE6-9 */
			 -webkit-border-radius: 5px; border-radius: 5px; box-shadow:0 0 5px rgba(0, 0, 0, 0.8);}
.main_nav li .dd_1 ul {-webkit-border-radius: 5px;border-radius: 5px ;
						background: rgb(0,131,77); /* Old browsers */
						background: -moz-linear-gradient(top,  rgba(0,131,77,1) 0%, rgba(43,140,169,1) 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,131,77,1)), color-stop(100%,rgba(43,140,169,1))); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  rgba(0,131,77,1) 0%,rgba(43,140,169,1) 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  rgba(0,131,77,1) 0%,rgba(43,140,169,1) 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  rgba(0,131,77,1) 0%,rgba(43,140,169,1) 100%); /* IE10+ */
						background: linear-gradient(to bottom,  rgba(0,131,77,1) 0%,rgba(43,140,169,1) 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00834d', endColorstr='#2b8ca9',GradientType=0 ); /* IE6-9 */
                       }
.main_nav li .dd_1 li {border:none; }
.main_nav li .dd_1 li a {background:none; font-size:13px; -webkit-border-radius: 0px;border-radius: 0px; padding:5px 10px; border-right:2px solid #2b2b2b}
.main_nav li .dd_1 li a:after {content: ''; display:none; }
.main_nav li .dd_1 li a:hover { color: #ff8816;border-right-color: #ff8816}

 .WideDD .dd_1{width:290px!important;}
.WideDD .dd_1 ul{ width:270px!important;}
.WideDD .dd_1 ul li{ width:135px;}
.sub_nav { }

.search { position:relative;height:40px;width:250px;}
.search input{border:0 none;height:25px;outline:medium none;width:115px;}
.search .btn_1{border:0 none;cursor:pointer;float:left;height:30px;width:30px;}
.search input{margin-right:4px}
.search :hover.btn_1{opacity:1}
.search{background-color:#fff;border-radius:5px 5px 5px 5px; border:1px solid #979797; }
.search input{border:0 none;color:#6c6c6c;font:13px/1.2em tahoma;outline:medium none;background-color:transparent;}
.search .btn_1{border:0 none;cursor:pointer;background: url(images/spirit.png)0 -119px no-repeat;}
.search input{margin-right:4px}
.search :hover.btn_1{opacity:1}

input, select {
	font-family: 'Droid Arabic Kufi', Tahoma;
	padding: 4px;
}

div.header {
	width: 1180px;
}
img.logo {
	width: 422px;
	height: 115px;
	float: left;
	border: 0px;
}
div.social {
width: 300px;
float: right;
}
img.social {
	float: right;
	margin: 4px;
}
div.topmenu {
	width: 300px;
	height: 35px;
	float: right;
}
div.topicon {
	width: 90px;
	height: 30px;
	float: left;
	background: #cac8c8;
	border-radius: 3px;
	margin: 3px;
	font-size: 10pt;
}
div.menu {
	width: 1180px;
	height: 60px;
	border-radius: 8px;
	position: relative;
	z-index: 100;
	margin-top: -40px;
	box-shadow: 0px 0px 3px #000;
	background: rgb(0,97,126); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,97,126,1) 0%, rgba(43,140,169,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,97,126,1)), color-stop(100%,rgba(43,140,169,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00617e', endColorstr='#2b8ca9',GradientType=0 ); /* IE6-9 */
}
div.banner {
	width: 100%;
	margin-top: -32px;
    height:295px;
	background-image: url("images/banner.jpg");	
	background-size: 100%;
	box-shadow: 0px 0px 5px #000;
	background-repeat: no-repeat; 
}

div.content {
	width: 1180px;
}

div.rightcontent {
	width: 815px;
	float: right;
}
div.leftcontent {
	width: 355px;
	float: left;
	margin-top: 15px;
}
div.shreet {
	background-image: url('images/sectionheaders_07.png'); 
	background-repeat: no-repeat; 
	background-position: right center; 
	padding: 2px;
}

div.mainnewscontainer {
	width: 100%;
	height: 270px;
}
div.mainnews {
	width: 400px;
	float: right;

}
img.mainnews {
	width: 400px;
	height: 270px;
	border-radius: 6px;
}
img:hover.mainnews {
  opacity: 0.8;
   filter: alpha(opacity=80);
 -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}

.headlinebox {
	width: 390px;
	height: 80px;
	float: right;
	margin-top: -90px;
	position: absolute;
	z-index: 10;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 51%, rgba(0,0,0,1) 89%, rgba(0,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(51%,rgba(0,0,0,0.7)), color-stop(89%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 51%,rgba(0,0,0,1) 89%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 51%,rgba(0,0,0,1) 89%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 51%,rgba(0,0,0,1) 89%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 51%,rgba(0,0,0,1) 89%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

div.subnews {
	width: 410px;
	float: right;
	margin: 2px;
	height: 85px;
	border-radius: 3px;
	background: rgb(246,246,246); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}

div:hover.subnews{
	background: #d9d9d9;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}


img.subnews {
	width: 100px;
	height: 75px;
	border-radius: 4px;
	float: right;
	margin: 3px;
}
.subheadline {
	width: 250px;
	height: 80px;
	float: right;
	margin-right: 10px;
	padding: 5px;
	color: #000;
	font-size: 10pt;
	text-align: justify;
}

div.minisectionright {
	width: 390px;
	float: right;
}
div.boxleft {
	background: #dddee0;
	border-radius: 5px;
	padding: 3px;
	margin-bottom: 5px;
}
div.minisectionheader {
	padding: 10px;
	padding-right: 30px;
	font-weight:bold; 
	font-size: 16px;
	border-radius: 5px 0 0 5px;
	background: -moz-linear-gradient(left,  rgba(1,133,85,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(1,133,85,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(1,133,85,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(1,133,85,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(1,133,85,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(1,133,85,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#018555', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
	
}
div.advert {
	width: 100%;
	align: center;
	padding: 2px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
	background: rgb(254,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	
}
div.trainingbox {
	height: 62px;
	background: #e6e3e3;
	margin: 5px;
	border: 1px solid #737373;
	border-right: 10px solid #737373;
	border-left: 5px solid #737373;
	padding: 5px;
	font-size: 11pt;
	text-align: justify;	
}

div.maillistbox {
	width: 400px;
	height: 250px;
	border: 1px solid #ccc;
	border-radius: 5px;
	float: left;
	margin: 10px;
	margin-top: 30px;
	background: rgb(246,246,246); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
div.photogallary {
	background: #d7d7d7;
	height: 300px;
	box-shadow: 0px 0px 3px #000;
	border-radius: 0 0 5px 5px;
}

div.photogallaryheader {
	background: #a24f00;
	padding: 8px;
	color: white;
	box-shadow: 0px 0px 3px #000;
	background: rgb(0,97,126); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,97,126,1) 0%, rgba(43,140,169,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,97,126,1)), color-stop(100%,rgba(43,140,169,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00617e', endColorstr='#2b8ca9',GradientType=0 ); /* IE6-9 */
}
div.videobox {
	width: 250px;
	height: 230px;
	margin: 10px;
	background: #fff;
	float: right;
	border-radius: 5px;
}

img.subvideo {
	width: 250px;
	height: 160px;
	border-radius: 5px 5px 0 0;
}

div.subvideoheadline {
	margin: 10px;
	font-size: 12px;
	text-align: center;	
}
div.adverbox {
	height: 75px;
	background: #f5f2ef;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;
	font-size: 11pt;
	text-align: justify;		
}

div:hover.adverbox {
	background: #064e63;
	box-shadow: 0 0 5px #ccc;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}

div.box {
	width: 1140px;
}
div.rightsideinternal {
	width: 1180px;
	margin: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	float: none;
	padding: 10px;
	background: white;
}
div.internalhead {
	padding: 10px;
	margin: 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 12pt;
	padding: 5px;
	background: rgb(240,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

div.newsheadline {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 18pt;
	font-weight: bold;
	background: rgb(240,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,249,255,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
A.newsheadline:link {
	TEXT-DECORATION: none; color: White;
}
A.newsheadline:visited {
	TEXT-DECORATION: none; color: White;
}
A.newsheadline:hover {
	TEXT-DECORATION: none; color: Red;
}

div.leftcontentinternal {
	width: 360px;
	float: left;
	margin-top: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	float: right;
	padding: 10px;
	background: white;
	
	}
div.catmain {
	width: 350px;
	margin: 5px;
	height: 300px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 12pt;
	padding: 5px;
	float: right;
	background: rgb(250,239,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(250,239,230,1) 0%, rgba(218,204,176,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,239,230,1)), color-stop(100%,rgba(218,204,176,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,239,230,1) 0%,rgba(218,204,176,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,239,230,1) 0%,rgba(218,204,176,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,239,230,1) 0%,rgba(218,204,176,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,239,230,1) 0%,rgba(218,204,176,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faefe6', endColorstr='#daccb0',GradientType=0 ); /* IE6-9 */
}
.catmainheader {
	padding: 3px;
	background: #006e8f;
	color: white;
}
div:hover.catmainheader {
	background: #064e63;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}

.midle {
	background: #ececec; 
	margin: 5px; 
	border-radius: 5px; 
	padding: 5px; 
	float: right; 
	width: 230px; 
	height: 250px;
	font-size: 10pt;
}
div:hover.midle {
	background: #dcdcdc;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}a.more {
	padding-right: 13px;
	padding-left: 13px;
	border-radius: 4px;
	background: #f59f4c;
	margin-bottom: 0px;
	position: relative;
	top: 92px;
	float: left;
}
a:hover.more {
	background: #633513;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
}

.datebox {
	padding: 3px;
	background: #e0d5cb;
	margin: 2px;
	font-size: 13px;
	width: 70px;
	float: right;
	border-radius: 3px;
	text-align: center;
	margin-left: 10px;
}
.scrollbar
{
	margin-right: 0px;
	float: right;
	height: 200px;
	width: 350px;
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 200px;
}


/*
 *  STYLE 2
 */

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #dddee0;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #026380;
}


div.footer {
	width: 100%;
	height: 160px;
	bottom: 0px;
	z-index: -1;
	position: relative;
	padding-top: 60px;
	color: white;
	font-family: 'Droid Arabic Kufi', Tahoma;
	box-shadow: 0px 0px 3px #000;
	background: rgb(0,97,126); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,97,126,1) 0%, rgba(43,140,169,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,97,126,1)), color-stop(100%,rgba(43,140,169,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,97,126,1) 0%,rgba(43,140,169,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00617e', endColorstr='#2b8ca9',GradientType=0 ); /* IE6-9 */
}